Bug 6090 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gettext)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-10 22:03 by
Modified: 2005-04-29 21:20 (History)


Attachments
x86_64 fix (1.45 KB, application/octet-stream)
2005-02-10 22:03, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-10 22:03:03
support for x86_64
------- Comment #1 From 2005-02-10 22:03:41 -------
Created an attachment (id=730) [details]
x86_64 fix
------- Comment #2 From 2005-02-12 19:20:14 -------
New gettext is going to be released soon.
Lets check it first.
------- Comment #3 From 2005-04-29 21:20:30 -------
it works